#news-feed{
	background : none repeat scroll 0 0 #fff;
	overflow: hidden;
	max-height: 205px;
	position: relative;
	/*width:250px;*/
	min-width:500px;
	display:inline-block;
	}
.head-right-stl{
	margin: -5px 13px 0 0 ;
}
body{
	/*overflow-x: hidden;
	min-width: 960px;*/
	
}
.main-menu-stl{
	padding: 5px 0 5px 0;
}
.main-submenu-stl{
	padding-top: 5px;
}

/*.footer-link li a:hover{
	background-image: none;
}*/
.new-li-style{
	position: relative;
}
/*.footer-link a:hover{
	background-image: none;
	height: 0px;
}*/
.new-a-style{
	position: absolute;
	bottom: -26px;
	right: 13px;
	left: 11px;
}

.new-li-style a:hover{color: #ffe100;background-image: none;
}


/*-----------------------archivenews style-------------------------------------*/
.main-archive-style{
	/*clear: both;
	overflow: auto;*/
	/*box-shadow: 0 0 5px #000000 inset;
	width: 661px;*/
	display: table;
	width:100%;
	/*margin: 0px 5px 0px 5px;*/
	padding: 10px 0px;
}
.archive-style{
	line-height:175%;
	border:1px #666 solid;
	border-radius:10px;
	margin:10px 5px 10px 5px;
	padding:0 10px;
	background-color:#EEE
}
.archive-news-txt{
	color : #252525;
	 margin: 10px;
}
.archive-pic-main{
	/*float: right;*/
	display: table-cell;
	/*width: 10%;*/
}
.archive-text-main{
 /*	float: left;*/
 	vertical-align: top;
 	display: table-cell;
	width: 60%;
	color: #252525;
	padding:5px 20px 5px 15px ;
	line-height:25px
}
.archive-text-titr {
	color : #c60600;
;
}
.archive-text-a{
	color:#a81000;
	/*#990000;*/
}
 a .archive-text-a:hover{
	color::#eded0c;
}
.images-style{
	border-radius: 7px;
}
.image-style-shadow{
	box-shadow: 0 0 5px #000000;
	border-radius: 7px;
	padding: 2px;
}
.news-titr-style{
	padding-bottom: 5px;
	color: #a81000;
}
.news-titr-style a:hover{
	color: #770c00;
}
.other-pic-man-style{
	clear: both;
	margin: 10px 0 10px 0;
	overflow: hidden;
	border-bottom: 2px solid gray;
	padding: 0 0 10px 0;
}
.other-pic-news{
	float: left;
	padding: 5px 20px 5px 20px;
	box-shadow: 0 0 5px #000000;
	min-height: 150px;
	border-radius: 10px 0 10px 0;
	margin: 5px 5px;
}
.other-pic-news-min{
	padding: 5px;
	/*border: 1px solid #274065;*/
	border-bottom: 1px solid #395e93;
}
.information-img{
	text-align: justify;
	color: #252525;
}
.txt-news-style{
	/*padding: 5px 0 5px 0;*/
}
.opinion-style{
	width: 100%;
	display: table;
	/*margin: 0px 5px 0px 5px;
	padding: 10px 5px 10px 5px;*/
	box-shadow: 0 0 2px #000000;
	/*border-bottom: 1px solid #68e8ff;*/

}
/**************************************************Comments Style ************************/

.form-style{
	direction: ltr;
	color: #395e93;
}
.feild-style{
	border-radius: 5px;
	border-color : #395e93;
}
.group-form-style{
	margin: 10px;
	clear: both;
	overflow: auto;
}
.lbl-style{
	float: left;
}
.inpt-style{
	float: left;
}
.inpt-main-style{
	width: 170px;
	height: 28px;
	padding: 6px 10px;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
	border-radius: 5px;
}
.txtarea {
	padding: 6px 10px;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
	border-radius: 5px;
	/*background-color: #274065;*/
}
.btn-style-form{
	width: 76px;
	height: 39px;
	border: 1px solid #395e93;
	border-radius: 5px;
	text-shadow:  1px 1px 1px #000000;
/*	background-color: #213654;*/
}
.comment-style{
	border-radius: 5px;
	padding: 10px;
	/*direction: ltr;*/
}
/****************************************productsPage style*****************************/
.pic-main-style {
	margin: 0 0 10px 0;
}
.subject-style{
	margin: 10px auto;
	/*background-color: red;*/
	color : white;
	padding: 40px 252px 0 0;
}
.img-div-exist-style{
	width:180px;
	height: 146px;
	
}
.Titr {font-family:BYekan; color:#000099;font-size:16px;font-weight:bold;line-height:150%}
.AddressTitr {font-family:Tahoma; color:#000099;font-size:9px;font-weight:bold;line-height:150%}
.Titr:hover {font-family:BYekan; color:#990000;font-size:16px;font-weight:bold;line-height:150%}
.TitrArchive {font-family:Times New Roman; color:#000099;font-size:16px;font-weight:bold;line-height:170%}
.SecondTitr{font-size:10px;font-family:tahoma; font-weight:100}
.Const{color:#c65917;font-family:Tahoma; font-size:12px}
.Text{font-family:Tahoma; font-size:13px; color:#000000; font-weight:100}
.link-red{color:#c70600;padding-right:1px;font-family:Tahoma;font-size:14px;line-height:27px;}
.khabar-bar-gray{ background-color:#EDEEEF;border-right:3px #CCCCCC solid;border-left:3px #CCCCCC solid; padding:10px 10px; /*height:30px;*/ }
.SummaryText{font-family:Tahoma; font-size:11px; color:#000000}
.specilcont{padding:5px 10px 0; min-height:80px}
